@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 300;
	src: url('Gilroy-Light.woff') format('woff');
}
@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 400;
	src: url('Gilroy-Regular.woff') format('woff');
}
@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 500;
	src: url('Gilroy-Medium.woff') format('woff');
}
@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 700;
	src: url('Gilroy-Bold.woff') format('woff');
}
@font-face {
	font-family: 'Gilroy';
	font-style: normal;
	font-weight: 900;
	src: url('Gilroy-Heavy.woff') format('woff');
}
